﻿/* Listing Cards */

.listings {
    margin-left: -15px;
    margin-right: -15px;
}

.listing-card {
    background-color: #e3e3e3;
}

    .listing-card:hover {
        /*background-color: #005493;*/
    }

        .listing-card:hover .listing-card-address {
            color: #111;
        }

        .listing-card:hover .listing-card-price {
            color: #111;
        }

a.card.listing-card {
    width: calc(33.3333333% - 30px);
    position: relative;
}

@media screen and (max-width:1180px) {
    a.card.listing-card {
        width: calc(33.3333333% - 30px);
    }
}

@media screen and (max-width:1080px) {
    a.card.listing-card {
        width: calc(50% - 30px);
    }
}

@media screen and (max-width:780px) {
    a.card.listing-card {
        width: calc(100% - 30px);
    }
}

.listing-card .card-image:before {
    padding-top: 75%;
}

.listing-card-status {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    color: #fff;
    width: 100%;
    padding: 5px;
    font-weight: bold;
    background-color: #05bcd9;
}

.listing-card .image-caption {
    top: 0;
    left: 0;
    opacity: 0;
    transition: all 0.25s;
}

.listing-card .image-caption-content {
    padding: 20px;
    text-align: left;
    line-height: 1.1;
}

.listing-card .image-caption:before {
    opacity: 1;
    background: rgba(0,0,0,0.8);
    top: 0;
}

.listing-card .image-caption-content {
    transform: scale(0.95);
    transition: all 0.25s;
}

.card.listing-card ul.listing-meta > li {
    width: 100%;
}

.card.listing-card:hover .image-caption-content {
    transform: scale(1);
}

.card.listing-card:hover .image-caption {
    opacity: 1;
}

ul.listing-card-list {
    list-style: none;
}

    ul.listing-card-list > li {
        text-align: left;
        border-bottom: solid 2px rgba(215, 185, 93, 0.15);
        padding-bottom: 5px;
        margin: 10px 0;
        font-weight: bold;
    }

.listing-card {
    background: #FFF;
    transition: all 0.5s;
}

.listing-card-details {
    position: relative;
    text-align: left;
}

h4.listing-card-type {
    text-decoration: none;
    color: #111;
    font-weight: lighter;
    transition: all 0.25s;
    min-height: 1.1em;
    max-width: 100%;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    margin-bottom: 5px;
}

h3.listing-card-address {
    font-size: 16px;
    left: 0;
    color: #111;
    text-decoration: none;
    font-weight: 600;
    transition: all 0.25s;
    max-width: 100%;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    margin-bottom: 0;
    line-height: 1.2em;
}

h4.listing-card-address {
    font-weight: 400;
    color: #555;
    margin-top: 5px;
    font-size: 0.8em;
}

h4.listing-card-address {
    font-weight: 400;
    color: #555;
    margin-top: 5px;
    font-size: 0.8em;
}

h5.listing-card-price {
    color: #05bcd9 !important;
}

.card.listing-card {
    background-color: #e3e3e3;
}

a.card.listing-card {
    text-decoration: none;
}

.card.listing-card ul.listing-meta {
    display: flex;
    flex-direction: column;
}

h3.listing-card-price {
    font-size: 18px;
    margin-bottom: 0;
    margin-top: 10px;
}

.listing-introduction {
    -webkit-line-clamp: 4;
    text-overflow: ellipsis;
    overflow: hidden;
    max-height: 72px;
    line-height: 18px;
}



a.card.listing-card {
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
    border-radius: 3px;
    background: #fff;
    overflow: hidden;
}

.listing-card-meta {
    display: flex;
    flex-wrap: wrap;
    margin: 10px 0;
    min-height: 1.25em;
}

    .listing-card-meta > * {
        margin: 0 5px;
        padding: 0.2em;
        padding-left: 1.5em;
        color: #222;
        background-size: 1em auto;
        background-position: left center;
        background-repeat: no-repeat;
    }

        .listing-card-meta > *:first-child {
            margin-left: 0;
        }

    .listing-card-meta > .listing-beds {
        background-image: url(/assets/images/icons/bed-dark.svg);
    }

    .listing-card-meta > .listing-baths {
        background-image: url(/assets/images/icons/bath-dark.svg);
    }

    .listing-card-meta > .listing-parking {
        background-image: url(/assets/images/icons/car-dark.svg);
    }


.image-caption ul.listing-meta {
    /*filter: invert(100%);*/
}

h3.image-cycler-price {
    font-size: 20px;
}

    h3.image-cycler-price:before {
        content: " ";
        display: block;
        width: 100%;
        height: 1px;
        background-color: #fff;
        margin-top: 20px;
        margin-bottom: 20px;
    }

ul.listing-card-bulletpoints {
    display: block;
    margin-top: 15px;
    padding-top: 15px;
    border-top: solid 1px #fff;
    list-style: none;
}

    ul.listing-card-bulletpoints > li {
        margin-bottom: 5px;
        max-height: 1.1em;
        line-height: 1.1em;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
        text-align: left;
    }

.card-divider {
    display: block;
    background: #aaa;
    height: 1px;
    width: 100%;
    margin: 10px 0;
}

ul.listing-meta {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    margin: 0 -5px;
}

    ul.listing-meta > li {
        display: flex;
        padding: 5px;
        margin-right: 25px;
        width: 70px;
        text-align: left;
        color: #fff;
        flex-wrap: wrap;
        width: auto;
        align-items: center;
        margin-bottom: 5px;
    }

@media screen and (max-width: 500px) {
    .card.listing-card.active .image-caption {
        opacity: 1;
    }
}

@media screen and (max-width: 400px) {
    ul.listing-meta > li {
        width: 50px;
        margin-right: 15px;
    }
}

@media screen and (max-width: 350px) {
    ul.listing-meta > li {
        width: 40px;
        margin-right: 15px;
    }
}


span.listing-meta-icon {
    display: block;
    width: 100%;
    margin-bottom: 5px;
    background-position: center center;
    background-size: contain;
    background-repeat: no-repeat;
}

    span.listing-meta-icon:before {
        content: " ";
        display: block;
        width: 100%;
        padding-top: 100%;
    }

li.listing-meta-parking > .listing-meta-icon {
    background: url(/assets/images/icons/car.svg);
}

li.listing-meta-baths > .listing-meta-icon {
    background: url(/assets/images/icons/bath.svg);
}

li.listing-meta-beds > .listing-meta-icon {
    background: url(/assets/images/icons/bed.svg);
}

.listing-card-inspection {
    margin: 20px 0;
    color: #3f3f3f;
    min-height: 37px;
}

    .listing-card-inspection > div:not(:last-child) {
        padding-bottom: 5px;
    }

a.card.listing-card > .card-image > .card-image-inner {
    transition: all 1s ease-out;
}

a.card.listing-card:hover > .card-image > .card-image-inner {
    transform: scale(1.05);
}

a.card.listing-card:hover {
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}


.listing-slider-card ul.listing-meta {
    color: #fff;
}
